## golang-github-olebedev-when 1.1.0

=== debian/changelog ===
golang-github-olebedev-when (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Otto Kekäläinen ]
  * Update gitlab-ci.yml to match the latest one in @go-team/infra/pkg-go-tools

  [ Simon Josefsson ]
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 15:23:36 +0100

golang-github-olebedev-when (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1089834)

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Fri, 13 Dec 2024 16:25:33 +0000
