=== debian/control ===
Source: golang-github-olebedev-when
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ahmad Khalifa <ahmad@khalifa.ws>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-aleksi-pointer-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-olebedev-when
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-olebedev-when.git
Homepage: https://github.com/olebedev/when
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/olebedev/when

Package: golang-github-olebedev-when-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aleksi-pointer-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: natural language date/time parser with pluggable rules (library)
 Library that can be used for parsing date/time with pluggable rules
 and merge strategies
 .
 Examples: *tonight at 11:10 pm* or at *Friday afternoon*
 Supported Languages: EN, RU, PT_BR, ZH, NL
